<?xml version="1.0" encoding="UTF-8"?>
<IBM>
  <Model name="_2652M3U" location="MAINBOARD" class="A31" file="IBM_2007.cs" />
  <Model name="_1836BCU" location="MAINBOARD" class="R51" file="IBM_2007.cs" />
</IBM>
